BODY {
scrollbar-base-color:#D0C5B1;
	background-color: #D0C5B1;
	margin: 0px;
	padding: 0px;
}

td{
	font-size:10pt;
	font-family:trebuchet ms;
    color:000000;
}

.link{
	color:#FF0000;
	font-family:trebuchet ms;
	font-size:11pt;
	text-decoration:underline;
}
.link:hover{color:0066FF;
	text-decoration:underline}

.link2{
	color:#006C00;
	font-family:Verdana;
	font-size:7pt;
	text-decoration:underline;
}
.link2:hover{color:1C91F0;
	text-decoration:underline}

.link3{
	color:#000000;
	font-family:Georgia;
	font-size:9pt;
	text-decoration:none;
}
.link3:hover{color:C9003B;
	text-decoration:underline}
	
.link4{
	color:#C9003B;
	font-family:Georgia;
	font-size:9pt;
	text-decoration:underline;
}
.link4:hover{color:FF9900;
	text-decoration:underline}
	
.link5{
	color:#004993;
	font-family:Georgia;
	font-size:9pt;
	text-decoration:underline;
}
.link5:hover{color:C9003B;
	text-decoration:underline}	

.link10{
	color:#0066FF;
	font-family:trebuchet ms;
	font-size:10pt;
	text-decoration:underline;
}
.link10:hover{color:FF0000;
	text-decoration:underline}
	
.linkred{
	color:#CC0000;
	font-family:trebuchet ms;
	font-size:10pt;
	text-decoration:underline;
}
.linkred:hover{color:000000;
	text-decoration:underline}	

.link12{
	color:#CC0000;
	font-family:trebuchet ms;
	font-size:12pt;
	text-decoration:underline;
}
.link12:hover{color:0066FF;
	text-decoration:underline}	

.submenu{
	color:#FF0000;
	font-family:trebuchet ms;
	font-size:9pt;
	text-decoration:underline;
}
.submenu:hover{color:0066FF;
	text-decoration:underline}

.web{
	color:#357686;
	font-family:Verdana;
	font-size:7pt;
}
.web:hover{color:FF0000;
	text-decoration:underline}

.top{
	color:black;
	font-family:Verdana;
	font-size:6pt;
	text-decoration:none;
}
.top:hover{color:gold;
	text-decoration:underline}

.menu{
	color:000000;
	font-family:Verdana;
	font-size:6pt;
	text-decoration:none;
}
.menu:hover{color:red;
	text-decoration:underline}

.footer{
	color:000000;
	font-family:verdana;
	font-size:6pt;
	font-weight: 900;
	text-decoration:none;
}
.footer:hover{color:CC0000;
    text-decoration:underline}

.email{
	color:green;
	font-family:Tahoma;
	font-size:8pt;
	text-decoration:none;
}
.email:hover{color:FF8000}